
.size1of30{width:3.33%;}
.size2of30{width:6.67%;}
.size3of30{width:10.00%;}
.size4of30{width:13.33%;}
.size5of30{width:16.67%;}
.size6of30{width:20.00%;}
.size7of30{width:23.33%;}
.size8of30{width:26.67%;}
.size9of30{width:30.00%;}
.size10of30{width:33.33%;}
.size11of30{width:36.67%;}
.size12of30{width:40.00%;}
.size13of30{width:43.33%;}
.size14of30{width:46.67%;}
.size15of30{width:50.00%;}
.size16of30{width:53.33%;}
.size17of30{width:56.67%;}
.size18of30{width:60.00%;}
.size19of30{width:63.33%;}
.size20of30{width:66.67%;}
.size21of30{width:70.00%;}
.size22of30{width:73.33%;}
.size23of30{width:76.67%;}
.size24of30{width:80.00%;}
.size25of30{width:83.33%;}
.size26of30{width:86.67%;}
.size27of30{width:90.00%;}
.size28of30{width:93.33%;}
.size29of30{width:96.67%;}
               
               
               
.size1of26{width:3.85%;}
.size2of26{width:7.69%;}
.size3of26{width:11.54%;}
.size4of26{width:15.38%;}
.size5of26{width:19.23%;}
.size6of26{width:23.08%;}
.size7of26{width:26.92%;}
.size8of26{width:30.77%;}
.size9of26{width:34.62%;}
.size10of26{width:38.46%;}
.size11of26{width:42.31%;}
.size12of26{width:46.15%;}
.size13of26{width:50.00%;}
.size14of26{width:53.85%;}
.size15of26{width:57.69%;}
.size16of26{width:61.54%;}
.size17of26{width:65.38%;}
.size18of26{width:69.23%;}
.size19of26{width:73.08%;}
.size20of26{width:76.92%;}
.size21of26{width:80.77%;}
.size22of26{width:84.62%;}
.size23of26{width:88.46%;}
.size24of26{width:92.31%;}
.size25of26{width:96.15%;}


.size1of12{width:8.34%;}
.size2of12{width:16.68%;}
.size3of12{width:25.02%;}
.size4of12{width:33.36%;}
.size5of12{width:41.70%;}
.size6of12{width:50.00%;}
.size7of12{width:58.38%;}
.size8of12{width:66.72%;}
.size9of12{width:75.06%;}
.size10of12{width:83.40%;}
.size11of12{width:91.74%;}


.size1of16{width:6.25%;}
.size2of16{width:12.50%;}
.size3of16{width:18.75%;}
.size4of16{width:25.00%;}
.size5of16{width:31.25%;}
.size6of16{width:37.50%;}
.size7of16{width:43.75%;}
.size8of16{width:50.00%;}
.size9of16{width:56.25%;}
.size10of16{width:62.50%;}
.size11of16{width:68.75%;}
.size12of16{width:75.00%;}
.size13of16{width:81.25%;}
.size14of16{width:87.50%;}
.size15of16{width:93.75%;}


.size1of8{width:12.5%;}
.size2of8{width:25%;}
.size3of8{width:37.50%;}
.size4of8{width:50%;}
.size5of8{width:62.50%;}
.size6of8{width:75%;}
.size7of8{width:87.50%;}

.size1of10{width:10%;}
.size2of10{width:20%;}
.size3of10{width:30%;}
.size4of10{width:40%;}
.size5of10{width:50%;}
.size6of10{width:60%;}
.size7of10{width:70%;}
.size8of10{width:80%;}
.size9of10{width:90%;}

.goldRatioLrg{width:61.80%;}
.goldRatioSmall{width:38.20%;}




